# Type Alias ArticleCreation

type ArticleCreation = {
description?: string | null;
idSpot?: string[];
publishTo?: string;
title?: string;
type?: string;
}

- Defined in jamespot-user-api/src/types/article.ts:138

##### Index

### Properties

description?
idSpot?
publishTo?
title?
type?

## Properties

### `Optional` description

description?: string | null

- Defined in jamespot-user-api/src/types/article.ts:140

### `Optional` idSpot

idSpot?: string[]

- Defined in jamespot-user-api/src/types/article.ts:143

### `Optional` publishTo

publishTo?: string

- Defined in jamespot-user-api/src/types/article.ts:142

### `Optional` title

title?: string

- Defined in jamespot-user-api/src/types/article.ts:139

### `Optional` type

type?: string

- Defined in jamespot-user-api/src/types/article.ts:141